Bug 1247754 - CVE-2015-5477 bind: TKEY query handling flaw leading to denial of service [fedora-all]
CVE-2015-5477 bind: TKEY query handling flaw leading to denial of service [fe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
22
All Linux
high Severity high
: ---
: ---
Assigned To: Tomáš Hozza
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2015-5477
  Show dependency treegraph
 
Reported: 2015-07-28 14:51 EDT by Tomas Hoger
Modified: 2015-07-31 22:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: bind-9.9.6-10.P1.fc21
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 22:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2015-07-28 14:51:45 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2015-07-29 09:25:39 EDT
bind-9.10.2-4.P3.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/bind-9.10.2-4.P3.fc22
Comment 2 Fedora Update System 2015-07-29 09:25:55 EDT
bind-9.9.6-10.P1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/bind-9.9.6-10.P1.fc21
Comment 3 Fedora Update System 2015-07-30 09:54:14 EDT
Package bind-9.10.2-4.P3.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bind-9.10.2-4.P3.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12335/bind-9.10.2-4.P3.fc22
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2015-07-31 22:25:32 EDT
bind-9.10.2-4.P3.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2015-07-31 22:25:55 EDT
bind-9.9.6-10.P1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.